.logo.center{
	float:left;
}
.header_layout{
	margin-top:25px;
}
.header_layout .logo{
	margin-right:40px;
}
.header_layout img{
	max-width: 400px;
}

.header_layout + .menu {
  float: left;
  margin: 15px 0 20px;
}
.center_block{
	text-align:center;
}
#footer, #footer-portfolio {
  background: #d2d5d6 none repeat scroll 0 0;
  float: none;
  height: 50px;
  margin-bottom: 10px;
  width: 100%;
}
.footer_menu {
  float: left;
  margin: 18px 0 0 5px;
  width: 100%;
}
#foot_copy {
  color: #777;
  font-family: "Lato",sans-serif;
  font-size: 10px;
  line-height: 1.4;
  margin-bottom: 10px;
}

#logowanie{
	float: left;
	margin: -1px 0 20px 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 420px;
	background:#fff;
}

#logowanie_preview{
	margin-right:20px;
	position:relative;
	z-index:5;
}
#logowanie_preview_th{
	margin-left:20px;
	font-family:"Oswald",sans-serif;
	text-align:right;
}

#logowanie_preview_th a{
	text-decoration: none;
}

#logowanie_preview_th i.fa{
	font-size: 18px;
	text-shadow:0 0 1px #ccc;
	margin-right:5px;
}

.slides li{
	position:relative;
}

.slides li .warning-info {
	position: absolute;
	padding: 10px 20px;
	font-weight:400;
	color:#fff;
	background:#ff0000;
	font-size: 17px;
	font-family:"Oswald",sans-serif !important;
	z-index:5;
	top:0;
	left:0;
}

.alpha60 {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.slides .ecourse-slider-info {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:10px;
	color:#FFF;
	font-family: "Oswald",sans-serif !important;
	font-size:24px;
	line-height:1.4;
}
.slides .ecourse-slider-info em {
	display:block;
	color:#e1e2e3;
	font-family: "Oswald",sans-serif !important;
	font-size:18px;
	line-height:1.4;
	text-shadow:0 1px 0 rgba(212,213,215, 0.5);
}
.slides .ecourse-slider-info .ecourse-slider-info-date{
	display:block;
	color:#ffb900;
	font-family: "Oswald",sans-serif !important;
	font-size:15px;
	line-height:1.4;
	text-shadow:0 1px 0 rgba(255, 228, 0, 0.5);
	padding-top:10px;
	text-align:right;
}
.slides li .button{
	position:absolute;
	right:0px;
	top: 25px;
	float: none;
	margin:0;
	font-size: 20px;
	border-radius: 3px 0 0 3px;
	border-right:0;
}

.flexslider {
	background: #fff url("../images/ajax-loader.gif") no-repeat scroll center center;
	min-height:310px;
	width:100%;
	border-width:0;
}

footer{
	clear:both;
}

.post_listing h1 a{
	color:#ffb900;
	text-decoration:none;
}
.post_listing h1 a:hover{
	color:#ffcc00;
	text-decoration:underline;
}

.post_listing hr{
	margin: 0 0 20px 0;
	border-top:1px dotted #999;
	padding:0;
	line-height:0;
	font-size:0;
}
.post_listing_preview .post_listing .meta{display:none;}
.post_listing_preview .post_listing .button{display:none;}

.post_listing_preview .post_listing_image .meta{
	font-size: 14px;
	margin: 20px 0;
}
.post_listing_preview .post_listing_image .button-inner-center{
	text-align:center;
}
.post_listing_preview .post_listing_image .button{
	line-height: 1.4em;
	float: none;
	min-width: 50%;
	margin: 10px auto 30px auto;
}
a.button, a.button:hover{
	color:#995e06;
}

.post_listing .button{
	margin: 20px 10px 30px 0;
	float: left;
}
.post_content{
	padding-bottom:20px;
}
.post_content h2, .post_content h3,.post_content h4,.post_content h5,.post_content h6 {
	margin: 15px 20px;
}
.post_container h4.success {
	font-size: 21px;
	color: #333;
	line-height: 1.8;

}
.post_content h5.info {
	font-size:16px;
	line-height: 1.8;	
	color: #333;
	background-color: #f3f3f3;
}
#respond h2{
	margin-left: 0;
}

#respond .form_item {
  float: left;
  margin-right: 20px;
  position: relative;
  width: 335px;
}

#respond .form_item input {
  border: 1px solid #ccc;
  width: 325px;
}
#respond .error-msg { margin:30px 0 -20px 0!important;width:86%;padding-bottom:20px}
#respond .success { margin:30px 0 -20px 0!important;width:86%;padding-bottom:20px}
#respond .info { margin:30px 0 -20px 0!important;width:86%;padding-bottom:20px}

.post_content ul, .post_content ol {
	margin: 15px 20px 15px 35px;
}

.post_content ol, .post_content ul, .post_content li {
	font-family:'Lato', sans-serif;
	font-size:13px;
	line-height:1.7em;
	color:#777;
}

.post_content ul li{
	list-style:square;
}

.post_content ul.circle li {
	list-style:circle;
}

.post_content ol li{
	list-style:lower-alpha;
}

.page-stream-login #insider_registration{
	padding-bottom: 0;
}

.post_content .post_listing_image {
  display: block;
  float: none;
  margin: 20px auto;
  padding-left: 20px;
  text-align: center;
  max-width: 710px;
}

.post_content .post_content_image.image_center {
    display: inline-block;
    float: none;
    margin: 20px auto;
    width:auto;
    max-width: 710px;
    padding-left: 20px;
    text-align: center;
}

.page_noregister {
	text-align:center;
}
.page_noregister .button{
	margin:20px auto;
	float:none;
}
.with-image-left .post_listing_image {float:left;padding:20px 0px 20px 20px;position:relative; z-index:5;}
.with-image-left .post_listing_image span {right:0;}
.with-image-left .post_listing {padding:20px 20px 20px 0px; float:right;}
.with-image-left .post_listing_image_vod strong.vod {position:absolute;display:inline-block;left:20px;top:20px;padding:5px 10px;font-family:"Oswald",sans-serif;font-size::13px;line-height:1;color:#fff;background:#ff0000;font-weight:400}
ul#menu-mobile li{width:186px}
.menu li a{line-height: 1.3;}

.tags_widget {
  border-bottom: 1px solid #bfbfbf;
  float: left;
  margin: -1px 0 20px 20px;
  padding-bottom: 20px;
  width: 420px;
}

.tab_article_preview_th {position:relative; z-index:5;}
.tab_widget .tab_article_preview_th span {position:absolute; right:0px; z-index:10;background:url('../images/plus.png');height:22px; width:22px;display:none;}

.termin_widget { float:left; width:420px; background:#e1e2e3; margin:0px 0 20px 20px; font-family: 'Lato', sans-serif; font-size:13px;line-height:1.7em; color:#777;}
.termin_widget_preview {margin-right:20px; position:relative; z-index:5;}
.termin_widget_preview_th {margin-bottom:20px;margin-left:20px;font-family:"Oswald",sans-serif !important;}
.termin_widget_preview_th strong{
	display:block;
	line-height:1.7em;
	font-size:40px;
	color:#ffb900;
}
.termin_widget_preview_th em{
	display:block;
	line-height:1.7em;
	font-size:25px;
	color:#999;
}

.price_widget { float:left; width:420px; background:#fff; margin:0px 0 20px 20px; font-family: 'Lato', sans-serif; font-size:13px;line-height:1.7em; color:#777;}
.price_widget_free{padding-top:20px;}
.price_widget_preview {margin-right:20px; position:relative; z-index:5;}
.price_widget_preview_th {margin-bottom:20px;margin-left:20px;font-family:"Oswald",sans-serif !important;}
.price_widget_preview_th strong{
	display:block;
	line-height:1.7em;
	font-size:40px;
	color:#ffb900;
	text-align:center;
}

.termin_widget_preview_th em{
	display:block;
	line-height:1.7em;
	font-size:25px;
	color:#999;
}

.register_stream_widget{
  float: left;
  margin: -1px 0 20px 20px;
  padding-bottom: 0px;
  width: 420px;
  text-align:center;
}

.countdown_widget{
  float: left;
  margin: -1px 0 20px 20px;
  padding-bottom: 0px;
  width: 420px;
  text-align:center;
}

.button_large{
	font-size:20px;
	line-height:2;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
}

.esemStart {
	text-align:center;
	padding-bottom:30px;
}

#countdown_dashboard {
	width: 238px;
	height: 37px;
	background: transparent url('../images/digits3a.png') no-repeat;	
	margin:0 auto 0px auto;
}

.dash {
	float: left;
	position: relative;
	color: #fff;
	height:37px;
}

.dash .digit {
	font-size: 24px;
	font-family:"Oswald",sans-serif;
	float: left;
	width:24px;
	text-align:center;
	margin:0 auto;
	line-height:1.2;
	padding:4px 0;
}

.hours_dash {
	top: 0px;
	left: 11px;
}

.minutes_dash {
	top: 0px;
	left: 22px;
}

.seconds_dash {
	top: 0px;
	left: 32.5px;
}

.dash_title {
	font-size: 12px;
	font-family:"Oswald",sans-serif;
	color:#000;
	position:absolute;
	font-weight:400;
	bottom:-15px;
	left:1px;
	width:52px;
	display:block;
	text-align:center;
}

.dash .digit:nth-child(2){
	margin-left:3px;
}

.speaker-desciption-short{
	padding-top: 10px;
	cursor:pointer;
}

.speaker-item {
	font-size: 13px;
	font-family:"Lato",sans-serif;
	color:#777;
	height: 100%;
}
.speaker-item .pic{
	float:left;
	width: 100px;
	margin-right: 20px;
}

.speaker-item .text h5{
	margin-top: 5px;
}

.speakers .tab_article_preview { margin:10px 5px 10px 5px!important;width:520px;height:auto; overflow:hidden;}
.speakers .tab_article_preview_th {float:left; width:100px; height:130px;}
.speakers .tab_article_preview_content {float:right; width:400px; font-size:11px;}
.speakers .tab_article_preview_content h3 a {text-decoration:none;}
.speakers .speaker-desciption-long {font-size:12px!important;line-height:1.4;padding-top: 10px;}

.tab_widget_static {float:left; width:420px; border-bottom:1px solid #bfbfbf; padding-bottom:20px;margin:-1px 0 20px 20px; }		
ul.tabs_static {margin: 0 0 0 0px;padding: 0;float: left;list-style: none;height: 32px;width: 100%;}
ul.tabs_static li {border:1px solid #eee;float: left;margin: 0;padding: 13px 35px 0 36px;height: 32px;line-height: 31px;background:#ccc;overflow: hidden;position: relative;font-family: "Oswald", sans-serif !important; font-size:13px;line-height:1.4em; color:#777;text-transform: uppercase;}
ul.tabs_static li:hover {background: #fff;}
ul.tabs_static li.active{background: #e1e2e3;border-bottom:3px solid #e1e2e3;padding: 13px 21px 0 21px;height: 31px;}
.tab_container_static {clear: both;float: left; width: 418px; background: #e1e2e3;margin-top:14px;border-top:1px solid #fff;border-left:1px solid #eee;}
.tab_content_static {font-family: 'Lato', sans-serif; font-size:13px;line-height:1.4em; color:#777;}

.sponsor-preview {text-align:center;margin: 20px 0;}

.tab_widget_sponsor {border-bottom:0px solid #bfbfbf;}
.tab_widget_sponsor.last-child {border-bottom:1px solid #bfbfbf;}
.tab_widget_sponsor img{margin:30px 0;}
ul.tabs_static{z-index:2;position:relative;}
.tab_widget_sponsor ul.tabs_static li.active{background: #e1e2e3;border-bottom:1px solid #fff;padding: 13px 21px 0 21px;height: 31px;}
.tab_widget_sponsor .tab_container_static{margin-top:12px;z-index:3;position:relative;background:#fff;}

	.tab_content_static #respond, .tab_content_static #remind_vod {overflow:hidden; margin:0 20px 0 20px;width:auto; font-family: 'Lato', sans-serif; font-size:13px;line-height:1.7em; color:#999;display:block;float:left;}
	.tab_content_static #respond h2, .tab_content_static #remind_vod h2{color:#999;font-size:18px;}
	.tab_content_static #respond .form_row, .tab_content_static #remind_vod .row_form{padding-bottom: 20px;}
	.tab_content_static #respond .form_item, .tab_content_static #remind_vod .form_item { float: left;margin-right: 20px;width: 100%;position:relative;}
	.tab_content_static #respond .form_item input, .tab_content_static #remind_vod .form_item input[type="text"]{ width: 94%;border:1px solid #ccc;}
	.tab_content_static #respond label, .tab_content_static #remind_vod label {position:absolute;top:7px; color:#888;}
	.tab_content_static #respond .form_item_comment { float: left; position:relative;width:100%;margin-right: 20px;}
	.tab_content_static #respond .form_item_comment label {position:absolute;top:5px;}
	.tab_content_static #respond .form_item_comment label.error {right:0px!important; top:7px!important;}
	.tab_content_static #respond .form_item_comment  textarea {width:94%;border:1px solid #ccc;resize:none;}
	.tab_content_static #respond .submit_comment {float:left; width:100%; margin:-20px 0 20px auto;}
	.tab_content_static #respond .submit_comment .button { padding:10px 40px!important; width: 100%;cursor:pointer;}
	.tab_content_static #respond label.error { display:block; position:absolute!important; top:-25px; width:auto; color: #ff0000!important; background: none!important;padding:!important;}
	.tab_content_static #respond label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
	.tab_content_static #respond em { color: #01b3b3;}
	.tab_content_static #respond .stage { margin-bottom: 20px;}
	.tab_content_static #respond .requiredNote { margin: 20px 0px 20px; color: #333; font-weight: bold;}
	.tab_content_static #respond .success { margin:30px 0 -20px 0!important;width:auto;}
	.tab_content_static #respond .error-msg { margin:30px 0 -20px 0!important;width:auto;}
	.tab_content_static #respond .info { margin:30px 0 -20px 0!important;width:auto;}
	.tab_content_static #commentform {margin-bottom: 10px;margin-top: 20px;padding-bottom:30px;}
	#contact_email, #contact_author, #contact_message, #remind_vod_email{padding:10px;color:#666;margin-bottom:10px;}
	#remind_vod_form label {
		padding-left: 10px !important;
	}
.tab_widget_stream_buttons {float:left; width:420px; border-bottom:1px solid #bfbfbf; padding-bottom:20px;margin:-1px 0 20px 20px; }		
	ul.tabs_stream_buttons {margin: 0 0 0 0px;padding: 0;float: left;list-style: none;height: 32px;width: 100%;}
	ul.tabs_stream_buttons li {border:1px solid #eee;float: left;margin: 0;cursor: pointer; padding: 13px 35px 0 36px;height: 32px;line-height: 31px;background:#ccc;overflow: hidden;position: relative;font-family: "Oswald", sans-serif !important; font-size:13px;line-height:1.4em; color:#777;text-transform: uppercase;}
	ul.tabs_stream_buttons li:hover {background: #fff;}	
	ul.tabs_stream_buttons li.active{background: #e1e2e3;border-bottom:3px solid #e1e2e3;padding: 13px 21px 0 21px;height: 31px;}
	.tab_container_stream_buttons {	clear: both;float: left; width: 418px;	background: #e1e2e3;margin-top:14px;border-top:1px solid #fff;border-left:1px solid #eee;}
	.tab_content_stream_buttons {display: none;font-family: 'Lato', sans-serif; font-size:13px;line-height:1.4em; color:#777;}
		.stream_buttons { margin:21px 20px 18px 20px!important;text-align:center;}
	.tab_container_stream_buttons .tab_article_preview_content{
		width:100%;
	}

.stream_button {
  float: right;
  width: 200px;
  margin: 10px 10px 0 0;
}

.stream_button a#a-btn-prelegent-contact {
	background: url(../images/kontakt-z-prelegentem.png);
	width:189px;
	height:42px;
	display:block;

}	
.stream_button a#a-btn-prelegent-contact:hover {
	background: url(../images/kontakt-z-prelegentem-ok.png);

}		
	
#insider_registration #reg_fields .input_label, #insider_registration #reg_fields .select_label{
	color:#666;
	font-size:13px;
	font-weight:400;
	font-family:"Lato",​sans-serif;
	line-height:2;
}
#insider_registration #reg_fields input[type="text"], #insider_registration #reg_fields select{
	border:1px solid #ccc;
	background:#fff;
	padding:10px;
	font-weight:400;
	font-family:"Lato",​sans-serif;
	font-size:13px;
	border-radius:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin:0;
	text-indent:0;
	
}

#insider_registration #reg_fields .noinvalid input[type="text"], #insider_registration #reg_fields .noinvalid select{
	border:1px solid #ccc;
	background:#fff;
}

#insider_registration #reg_fields .invalid input[type="text"], #insider_registration #reg_fields .invalid select{
	border:1px solid #ccc;
}

#insider_registration input, #insider_registration input[type="password"], #insider_registration input[type="search"], #insider_registration isindex{
	height:auto;
}
#insider_registration input, #insider_registration input[type="password"], #insider_registration input[type="search"], #insider_registration select, #insider_registration isindex{
	height:auto;
}
#insider_registration #reg_fields select option {
  padding: 0 0.15em;
}

#insider_registration #reg_fields input.input_telefon_kierunek {
	max-width: 1.2em;
}

#insider_registration #reg_fields #continue_button, #insider_registration #reg_fields .input_submit {
	-moz-box-shadow:inset 0px 1px 1px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 1px 0px #fce2c1;
	box-shadow:inset 0px 1px 1px 0px #fce2c1;
	background-color:#fdbd4c;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #bf8c35;
	  clear: both;
	  color: #fff;
	  cursor: pointer;
	  display: inline-block;
	  font-family: "Lato",sans-serif;
	  font-size: 1.07143em;
	  font-weight: 400;
	  line-height:1.8;
	  height: auto;
	  min-width: 150px;
	  text-align: center;
	  text-decoration: none;
	  text-indent: 0;
	  text-transform: none;
	  width: auto;
	color:#995e06;
	font-family: 'Lato', sans-serif; font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e6e6e6;
	margin:10px 10px 30px 33.25% ;
	 /* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #fdd661, #fdbd4c);
	 /* Safari 4+, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #fdd661, #fdbd4c); 
	 /* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #fdd661, #fdbd4c); 
	  /* IE 10+ */
	background-image: -ms-linear-gradient(top, #fdd661, #fdbd4c); 
}

#insider_registration #reg_fields #continue_button:hover, #insider_registration #reg_fields .input_submit:hover {
	background-color:#fdd661;
}
#insider_registration #reg_fields #continue_button:hover, #insider_registration #reg_fields .input_submit:hover {
	position:relative;top:1px;
}
	/* Fix for odd Mozilla border & padding issues */
	#insider_registration #reg_fields #continue_button::-moz-focus-inner,
	#insider_registration #reg_fields .input_submit::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
#insider_registration .disclaimer span{
	  font-family: "Lato",sans-serif;
	  font-size:12px;
	  line-height:1.4;
	  height: auto;
}


body .ui-menu {
	padding: 0 !important;
	font-size: 10px !important;
	line-height: 1.3 !important;
	text-align: left;
}
body .ui-menu li {
	padding: 3px 4px !important;
}
body .ui-menu li a{
	padding: 0px !important;
}
body .ui-state-focus{
	border: 0 !important;
	background: #3E576B !important;
	color: #fff !important;
}
body .ui-state-focus a{
	color: #fff !important;
}
.ui-menu .ui-menu-item {
  float:none!important;
  width:auto!important;
  display: block;
}



.row {
	overflow: hidden;
}
.parGroup, .logGroup {
	float:left;
	font-size:14px;
}
.parGroup {
	margin:0 10px 0 0;
}


#main0stream {
	margin: 20px;
}
#tvStream{
	text-align:center;
}


.post_container #comments-list h3{
	float:right;
}
.post_container #comments-list h2{
	float:left;
}

.post_vod #player_wrapper{
	margin: 20px auto;
}

#plus_minus {
	text-align:right;
	font-family:font-family:"Oswald",sans-serif;
	font-size:13px;
}

#plus_minus .fa{
	font-size:14px;
	cursor:pointer;
}
#plus_minus .fa-thumbs-o-up{
	margin-left: 10px;
	color: #19BF00;
}
#plus_minus .fa-thumbs-o-down{
	color: #ff0000;
}
#plus_minus .fa span{
	margin-right: 5px;
}

.vod-begin{
	display:block;
	position:relative;
	width:600px;
	height:330px;
	margin: 20px auto;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#f1f1f1;
}
.vod-begin img{
	width:250px;
	height:100px;
	position:absolute;
	top:115px;
	left:175px;
	cursor:pointer;
}

#main0stream{
	position: relative;
}
#main0stream #playerSWFBox {
	float:left;
	background:#efefef;
	width: 578px;
	height: 325px;
}
#main0stream #playerSWFBox2 {
	display: none;
	float:right;
	background:#efefef;
}
#main0stream #chatSWFBox {
	float:right;
	background:#efefef;
	width: 550px;
	height: 358px;
}

@media only screen and (max-width: 1024px) {
	#main0stream #playerSWFBox {
		float:none;
		background:#efefef;
		width: 700px;
		height: 375px;
		margin: 0 auto 20px auto;
	}
	#main0stream #playerSWFBox2 {
		float:none;
		width: 700px;
		height: 375px;
		margin: 0 auto 20px auto;
		background:#efefef;
	}
	#main0stream #chatSWFBox {
		float:none;
		background:#efefef;
		width: 700px;
		height: 375px;
		margin: 0 auto 20px auto;
	}	
}

@media only screen and (max-width: 767px) {
	#main0stream #playerSWFBox {
		float:none;
		background:#efefef;
		position: relative;
		width: 100%;
		padding-top:66.6%;
		height: auto;
		margin: 0 auto 20px auto;
	}
	#main0stream #playerSWFBox2 {
		float:none;
		position: relative;
		width: 90%;
		padding-top:66.6%;
		height: auto;
		margin: 0 auto 20px auto;
		background:#efefef;
	}
	#main0stream #chatSWFBox {
		float:none;
		background:#efefef;
		position: relative;
		width: 90%;
		padding-top:66.6%;
		height: auto;
		margin: 0 auto 20px auto;
	}	
	#main0stream #playerSWFBox iframe,
	#main0stream #playerSWFBox2 iframe,
	#main0stream #chatSWFBox iframe {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
}

.error-msg, .success, .info, .warning{background-position:20px 20px;}

.content_other_ecourse div:eq(0){
	margin-top:0;
}
.content_other_ecourse strong{
	color:inherit!important;
}

.content_var3 .col2{
	max-width:47%;
}

.content_var3 .col2 h2 em{
	display:inline-block;
	margin: 0 20px;
}

#accordion li{list-style:none!important;}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.tags_widget {width:48%;float:left;}
	.termin_widget {width:48%;float:left;}
	.countdown_widget {width:48%;float:left;}
	.register_stream_widget {width:48%;float:left;}
	.tab_widget_static {width:46%;min-height:400px;border-bottom:none;margin-bottom:0;float:left;}
		ul.tabs_static{width:99%;}
		ul.tabs_static li{width:95%; border-bottom:1px solid #e1e2e3;padding: 13px 21px 0 0px!important;}
		ul.tabs_static li em{width:100px!important;position:absolute; left:20px;}
		.tab_container_static {width:100%;margin-top: 107px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.tags_widget {width:48%;float:left;}
	.termin_widget {width:48%;float:left;}
	.countdown_widget {width:48%;float:left;}
	.register_stream_widget {width:48%;float:left;}
	.tab_widget_static {width:46%;min-height:400px;border-bottom:none;margin-bottom:0;float:left;}
		ul.tabs_static{width:99%;}
		ul.tabs_static li{width:95%; border-bottom:1px solid #e1e2e3;padding: 13px 21px 0 0px!important;}
		ul.tabs_static li em{width:100px!important;position:absolute; left:20px;}
		.tab_container_static {width:100%;margin-top: 107px;}
	.tab_widget_sponsor{min-height:auto;}
}

@media only screen and (max-width: 767px) {
	.flexslider{min-height:200px;}
	.slides li .warning-info {
		position: absolute;
		padding: 5px 5px;
		font-weight:400;
		color:#fff;
		background:#ff0000;
		font-size: 12px;
		font-family:"Oswald",sans-serif !important;
		z-index:5;
		top:0;
		left:0;
	}
	.slides .ecourse-slider-info {
		position:absolute;
		left:0;
		right:0;
		bottom:0;
		padding:10px;
		color:#FFF;
		font-family: "Oswald",sans-serif !important;
		font-size:16px;
		line-height:1.4;
	}
	.slides .ecourse-slider-info em {
		display:block;
		color:#e1e2e3;
		font-family: "Oswald",sans-serif !important;
		font-size:14px;
		line-height:1.4;
		text-shadow:0 1px 0 rgba(212,213,215, 0.5);
	}
	.slides .ecourse-slider-info .ecourse-slider-info-date{
		display:block;
		color:#ffb900;
		font-family: "Oswald",sans-serif !important;
		font-size:10px;
		line-height:1.4;
		text-shadow:0 1px 0 rgba(255, 228, 0, 0.5);
		padding-top:10px;
		text-align:right;
	}
	.slides li .button{
		display: none;
	}
	ul#menu-mobile li  { width:100%!important;}
	.tags_widget {width:48%;float:left;}
	.termin_widget {width:48%;float:left;}
	.register_stream_widget {width:48%;float:left;}
	.countdown_widget {width:48%;float:left;}
	.tab_widget_static {width:46%;min-height:400px;border-bottom:none;margin-bottom:0;float:left;}
		ul.tabs_static{width:99%;}
		ul.tabs_static li{width:95%; border-bottom:1px solid #e1e2e3;padding: 13px 21px 0 0px!important;}
		ul.tabs_static li em{width:100px!important;position:absolute; left:20px;}
		.tab_container_static {width:100%;margin-top: 107px;}
	.tab_widget_sponsor{min-height:auto;}
}

@media only screen and (min-width: 321px) and (max-width: 600px) {
	.flexslider{min-height:160px;}
	#logowanie{float: none;width: auto;margin-right:20px;}
	.with-image-left .post_listing_image  { float:none; width:90%;}
	.with-image-left .post_listing {float:none; width:90%;padding-left:20px; padding-right:0;}
	.post_listing_preview .post_listing .button{display:inline-block;}
	.post_listing_preview .post_listing hr{display:none;}
	.post_listing_preview .post_listing_image .meta{display:none;}
	.post_listing_preview .post_listing_image .button-inner-center{display:none;}
	.post_listing_preview .post_listing .meta{display:block}
	.post_listing_preview .post_listing .button{display:inline-block;}
	/*.with-image-left .post_listing {padding-right:15px;}*/
	.tags_widget {width:100%;margin-left:0px; margin-top:0px; text-align:center;}
	.tab_article_preview_th span {display:none!important;}
	.termin_widget {width:auto;float:none;}
	.register_stream_widget {width:auto;float:none;}
	.countdown_widget {width:auto;float:none;}
	.tab_widget_static {width:100%;margin-left:0;min-height:400px;}
		ul.tabs_static{width:100%;}
		ul.tabs_static li{width:95%; border-bottom:1px solid #e1e2e3;padding: 13px 21px 0 0px!important;}
		ul.tabs_static li em{width:100px!important;position:absolute; left:20px;}
		.tab_container_static {width:100%;margin-top: 107px;}
	.tab_widget_sponsor{min-height:auto;}
}

@media only screen and (max-width: 321px) {
	.flexslider{min-height:130px;}
	#logowanie{float: none;width: auto;margin-right:20px;}
	.with-image-left .post_listing {width:290px;float:none; padding-top:0;padding-right:15px;padding-left:15px;}
	.post_listing_preview .post_listing hr{display:none;}
	.post_listing_preview .post_listing_image .meta{display:none;}
	.post_listing_preview .post_listing_image .button-inner-center{display:none;}
	.post_listing_preview .post_listing .meta{display:block}
	.post_listing_preview .post_listing .button{display:inline-block;}
	.with-image-left .post_listing p {width:100%;padding-right:0px;padding-left:0px;}
	.with-image-left .post_listing_image  {float:none; max-width:290px; padding-top:15px;padding-right:15px;padding-left:15px;}
	.flexslider .flex-viewport {width:290px; margin: 0 auto 20px auto!important;height:auto!Important; }
	.tags_widget {width:100%;margin-left:0px;}
	.tab_article_preview_th span {display:none!important;}
	
	.termin_widget {width:auto;float:none;}
	.register_stream_widget {width:auto;float:none;}
	.countdown_widget {width:auto;float:none;}
	.tab_widget_static {width:100%;margin-left:0;min-height:400px;}
		ul.tabs_static{width:100%;}
		ul.tabs_static li{width:95%; border-bottom:1px solid #e1e2e3;padding: 13px 21px 0 0px!important;}
		ul.tabs_static li em{width:100px!important;position:absolute; left:20px;}
		.tab_container_static {width:100%;margin-top: 107px;}
	.tab_widget_sponsor{min-height:auto;}
}

.wpAddQuation label {
	float: none;
}

.wpAddQuation input[type="radio"], .wpAddQuation input[type="checkbox"] {
	display: inline-block;
}

.remind_vod_widget_preview_th {
	line-height: 1.3;
	padding: 10px 0;
	color: #444;
}
.tab_content_static #remind_vod_form .submit_comment {float:left; width:100%; margin:-20px 0 20px auto;}
.tab_content_static #remind_vod_form .submit_comment .button {
  cursor: pointer;
  padding: 10px 40px !important;
  width: 100%;
}
.form_item_remind_vod_dane{
	color: #444;
	line-height: 1.3;
	font-size: 11px;
	height: 45px;
	float: left;
	width: 100%;
	overflow-y: scroll;
	margin-bottom: 20px;
}

#insider_registration input[type="checkbox"],
#insider_registration input[type="radio"] {
	margin-left: 0;
}

.sortNumber {
	display: none;
}

#insider_registration ul li{
	list-style-type: none;
}

.warn {
	display: block;
	width: 65%;
	float: left;
}
.form-info{
	display: inline-block;
	clear: left;
	font-size: 10px;
}

#insider_registration #reg_fields .telefon > .required_row .warn {
	width: 50px;
}

#insider_registration #reg_fields .telefon > .required_row .warn input{
	width: 100%;
}

#insider_registration #reg_fields .telefon > .required_row:last-child .warn{
	width: 150px;
}

.page_partners_info{
	text-align: left;
}
ol.ol-li, ol.ol-li-a, ol.ol-li ul {
	margin-left:50px !important;
	padding-left:0;
}
ol.ol-li > li {
list-style-type: decimal !important; 
}
ol.ol-li-a > li {
list-style-type: lower-alpha !important;
}

ol.ol-li > li > ul > li {
list-style-type: disc !important; 	
}

.ecourse_param_partners_info {
	border: 1px solid #ccc; 
	padding: 0 5px 10px 5px; 
	margin: 10px 20px;
}

.submit_btn > button#submit_register  {
		text-shadow: none;
		cursor: pointer;
		margin: 10px auto;
		display: block;

}

.submit_btn > button#submit_register > em {
	font-size:14px;
	display:block;
	color:#333;
}